コンテンツアイコン

InventoryClear v1.0.0

narapon

Member
1月 26, 2018
42
6
8
エラーが出ます。
[13:46:18] [Server thread/ERROR]: プラグイン'SignCommand'を読み込むことができませんでした: 互換性のないAPIバージョン(プラグインには 4.0.0,3.1.4 のいずれかが必要です)
恐らくおなたの使ってるsrcでは1つしかAPIバージョンを
使用できないみたいです
プラグインを解凍してplugin.ymlのapiをapi: [バージョン]にしてください